
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bai3_tr46_dkthietbitrongnha", "bai3_tr46_dkthietbitrongnha\bai3_tr46_dkthietbitrongnha.csproj", "{D75C43EB-E9F3-420F-A3F1-BD2D0468D0F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D75C43EB-E9F3-420F-A3F1-BD2D0468D0F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D75C43EB-E9F3-420F-A3F1-BD2D0468D0F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D75C43EB-E9F3-420F-A3F1-BD2D0468D0F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D75C43EB-E9F3-420F-A3F1-BD2D0468D0F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {046BEC52-E339-4A6D-9483-24C7D0F2B9D4}
	EndGlobalSection
EndGlobal
